/* These are just the demo styles and these can be removed and Orbit 
will still work like a champ (except any content block needs a background which
our demo gets from this sheet) */

.container-demo {
	position: absolute;
	width: 738px;
	height: 335px;
}
	table { border-collapse: collapse; border-spacing: 0; }
	ol, ul { list-style: none; }

@media screen and (max-width: 800px) {
.container-demo {
	position: absolute;
	height: 268px;
	width: 690px;
}	
}

@media screen and (max-width: 740px) {
.container-demo {
	position: absolute;
	height: 214px;
	width: 552px;
}	
}

@media screen and (max-width: 590px) {
.container-demo {
	position: absolute;
	height: 171px;
	width: 442px;
}	
}

@media screen and (max-width: 480px) {
.container-demo {
	position: absolute;
	height: 171px;
	width: 300px;
}	
}

@media screen and (max-width: 340px) {
.container-demo {
	position: absolute;
	height: 150px;
	width: 200px;
}	
}